/* 
    TS_B2B Theme
*/

@import url('https://fonts.googleapis.com/css2?family=Dosis:wght@200;300;400;500;600;700;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:ital,wght@0,300;0,400;0,700;1,300;1,400;1,700&display=swap');

.copyright {
display: none !important;
}
:root {
    /* Colori base */
    --info: #4b74b5; /*#2c1a26*/
    --info-text: #fff;
    --base-text-color: #000; /*#444*/
    --theme-info-color: var(--info);
    --info-border: #fff;
    --info-hover: #fff;
    --info-text-hover: #000;
    --info-border-hover: #444;
    --warning-color: #ffc107;
    --warning-border-color: #ee9400;
    --enhanced-color: #4b74b5;
    --content-body-background: #fff; /*#f3f3f3*/
    /* Personalizzazioni topbar */
    --topbar-body-background: #fff; /*#e0e0e0*/
    --topbar-td-border-top: white; /*#dee2e6*/
    --topbar-border-color: #a2a2a2;
    /* Colori link base */
    --anchor-color: #000;
    --anchor-color-hover: #000;
    /* Raggio angoli smussati */
    --default-radius: 0px;
    /* Personalizzazioni tabs */
    --tabs-border: transparent;
    --tabs-bgcolor-active: transparent;
    --tabs-border-bottom-active: 1px solid #495057;
    --tabs-bgcolor-hover: transparent;
    --tabs-border-bottom-hover: transparent;
    /* TS_B2B */
    --font-size: 1.15rem;
    --sidepanel-login-bgcolor: var(--info);
    --sidepanel-bgcolor: var(--info);
    --order-title-bgcolor: #cedbce;
    --contenteditable-bgcolor: #ddd;
    --loginbox-bgcolor: #fff; /*#e8e8e8*/
    --sidemenu-color: #fff;
    --sidemenu-submenu-color: #b8b8b8;
    --text-color-company-message: #ffffff;
    --row-order-selected: #008800;
    --border-contenteditable: #d0d0d0;
    --index-list-hover: #ffc107;
    --order-row-background: white; /*#e0e0e0*/
    --order-row-even-background: var(--order-row-background);
    --order-row-td-border: #eee; /*#fff*/
    --order-image-background: #fff; /*#bbb*/
    /* Personalizzazioni carrello */
    --cart-color: #fff; /*var(--warning-color)*/
    --cart-highlight-text: #000; /*va(--base-text-color)*/
    --cart-highlight-background: #aedef8; /*var(--warning-color)*/
    --cart-highlight-border: #09527b; /*var(--warning-border-color)*/
    --cart-highlight-background-hover: #8dd3fb; /*#fff*/
}

* {
    font-family: 'Dosis', sans-serif;
    /*font-family: 'Roboto Condensed', sans-serif;*/
    font-size: var(--font-size);
}

.btn-primary {
    color: #fff;
    background-color: #cc0000;
    border-color: #4e0000;
}

    .btn-primary:hover {
        color: #fff;
        background-color: #bb0000;
        border-color: #ffffff;
    }

    .btn-primary.focus,
    .btn-primary:focus {
        box-shadow: 0 0 0 0.2rem rgb(255 255 255 / 70%);
    }

.dotnet-theme .nav-pills .nav-link.active,
.nav-pills .show > .nav-link {
    color: #fff;
    background-color: #cc0000;
}

.home-bgimg {
    position: relative;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.home-bgimg div {
   display: none;
}

video#login-page-video {
   opacity: 0.5 !important;
   opacity: 1 !important;
   min-width: 100% !important;
   min-height: 100% !important;
   min-width: 920px !important;
   min-height: 920px !important;
}

/* RICHIESTO DA MURGIVAT 202404: filtro con rientro a sinistra, colore giallo, gruppi in grassetto, punto elenco */
/*
.side-panel .bootstrap-filter-wrapper .option {
    padding-left: 20px;
    list-style-type: disclosure-closed;
    list-style-position: inside;
    color: yellow !important;
}
.side-panel .bootstrap-filter-wrapper .optgroup .label {
    font-weight: bold;
}
*/